@charset "UTF-8";
/* CSS Document */
h1,p,ul,li,div,img{
margin:0;
padding:0;
}
ul,li{
list-style-type:none;
}


body{
background:#000;
min-width:1280px;
}
#wrapper{
background:#111a38;
}
.conbox{
width:1280px;
margin:0 auto;
clear:both;
}
#main .conbox p{
text-indent:-99999px;
}
h2{
text-align:center;
border-top:1px solid #D6224E;
text-indent:-99999px;
}
h2 span{
display:block;
height:64px;
}
/****top****/
#top{
background:url(../img/mainimg.jpg) center -40px no-repeat;
}
#top h1{
text-indent:-99999px;
height:900px;
}
#top nav ul{
width:1280px;
height:60px;
margin:0 auto 20px;
text-indent:-99999px;
}
#top nav ul li{
width:248px;
height:60px;
float:left;
margin:0 4px;
background:url(../img/btBG.png) center top no-repeat;
}
#top nav ul li:hover{
background:url(../img/btBG.png) center bottom no-repeat;
}
#top nav ul li a{
display:block;
width:248px;
height:60px;
}
#top nav ul li.nav01 a{background:url(../img/btTXT01.png) left bottom no-repeat;}
#top nav ul li.nav02 a{background:url(../img/btTXT01.png) -248px bottom no-repeat;}
#top nav ul li.nav03 a{background:url(../img/btTXT01.png) -496px bottom no-repeat;}
#top nav ul li.nav04 a{background:url(../img/btTXT01.png) -744px bottom no-repeat;}
#top nav ul li.nav05 a{background:url(../img/btTXT01.png) -992px bottom no-repeat;}

#top nav ul li.nav01 a:hover{ background:url(../img/btTXT01.png) left top no-repeat;}
#top nav ul li.nav02 a:hover{background:url(../img/btTXT01.png) -248px top no-repeat;}
#top nav ul li.nav03 a:hover{background:url(../img/btTXT01.png) -496px top no-repeat;}
#top nav ul li.nav04 a:hover{background:url(../img/btTXT01.png) -744px top no-repeat;}
#top nav ul li.nav05 a:hover{background:url(../img/btTXT01.png) -992px top no-repeat;}

#top nav ul li a:hover{
-webkit-transition: .3s ease-in-out;
transition: .3s ease-in-out;
}

#top p.txt{
text-align:center;
font-weight:bold;
margin:20px 0;
text-indent:0;
}
#top ul.link{
width:1000px;
margin:0 auto 30px;
background:#999999;
}
#top ul.link li{
float:left;
margin:0 10px 30px;
background:#000;
}
#top ul.link li:hover{
opacity:0.6;
}


/**********/
#pv{
clear:both;
text-align:center;
}
#pv h2 span{background:url(../img/title_pv.png) center bottom no-repeat;}

#pv .conbox{
	width:1080px;
	margin:0 auto;
}
#pv .moviebox{
width:540px;
height:400px;
float: left;
margin:20px auto;
clear: none;
}
#pv .moviebox p{
text-indent:-99999px;
height:80px;
}
#pvMovie01 p{
background:url(../img/pv_title01.jpg) center bottom no-repeat;
}	
#pvMovie02 p{
background:url(../img/pv_title02.jpg) center bottom no-repeat;
}	


/**********/
#switch{
}
#switch h2 span{background:url(../img/title_switch.png) center bottom no-repeat;}
#switch p.txt01{background:url(../img/switch01.png) center top no-repeat;height:746px;}
#switch p.txt02{background:url(../img/switch02.png) center top no-repeat;height:708px;}
#switch p.txt03{background:url(../img/switch03.png) center top no-repeat;height:668px;}


/**********/
#about h2 span{background:url(../img/title_about.png) center bottom no-repeat;}
#about p{background:url(../img/about.png) center top no-repeat;height:873px;}

/**********/
#tokuten{
}
#tokuten h2 span{background:url(../img/title_tokuten.png) center bottom no-repeat;}

/**********/
#special{
padding-bottom:30px;
}
#special h2 span{background:url(../img/title_special.png) center bottom no-repeat;}

#special .conbox p{
text-indent:0;
}

#special h3{
height:20px;
font-size:24px;
margin:0;
padding:0;
text-indent:-99999px;
}
#special01 h3{
height:96px;
background:url(../img/special01_title.jpg) 100px top no-repeat;
}

#special01 ul{
}
#special01 li{
clear:both;
margin:20px 0;
/*border-bottom:1px solid #fff;*/
}
#special01 p.thumb{
width:400px;
margin:0 20px 40px 160px;
float:left;
}
#special01 .txt{
width:580px;
float:left;
}

#special01 p.title span{
font-size:20px;
font-weight:bold;
margin-bottom:10px;
}
#special01 p.thumb img{
width:398px;
border:1px solid #fff;
margin:0 auto;
}
#special01 p.link_btn{
width:240px;
margin:30px 20px;
float:left;
}
#special01 p.link_btn a{
display:block;
text-align:center;
padding:15px 10px;
background: rgba(0,0,0,0.5);
border: solid 1px #fff;
color:#fff;
}
#special01 p.link_btn a:hover {
transition: all 0.2s;
background: #00aabe;
color:#fff;
text-decoration:none;
}

#xmasmode h3{
height:72px;
background:url(../img/special02_title.jpg) 100px top no-repeat;
}

#xmasmode p{
height:960px;
background:url(../img/special02_xmasmode.jpg) center top no-repeat;
}



/**********/
#product{
padding-bottom:30px;
}
#product h2 span{background:url(../img/title_product.png) center bottom no-repeat;}
#product p.txt01{background:url(../img/product_info01_1.png) center top no-repeat;height:350px;}
#product p.txt02_v17{background:url(../img/product_info02_v.17.png) center top no-repeat;height:100px;}
#product p.txt02_v15{background:url(../img/product_info02_v.15.png) center top no-repeat;height:150px;}
#product p.txt02_v13{background:url(../img/product_info02_v.13.png) center top no-repeat;height:100px;}
#product p.txt02_v12{background:url(../img/product_info02_v.12.png) center top no-repeat;height:280px;}
#product p.txt02_v111{background:url(../img/product_info02_v.111.png) center top no-repeat;height:130px;}
#product p.txt02_v11{background:url(../img/product_info02_v.11.png) center top no-repeat;height:250px;}

/***********backtop************/
.backtop{
position:fixed;
bottom:0;
right:100px;
background:url(../img/BacktopBG.png) center top;
white-space:nowrap;
text-indent: 100%;
overflow: hidden;
z-index:1000;
width:248px;}
.backtop .conbox{
width:100%;
}
.backtop a{
display:block;
width:240px;
height:60px;
background:url(../img/btBacktop.png) center top no-repeat;
}
.backtop a:hover{
background:url(../img/btBacktop.png) center bottom no-repeat;
}

